**`kchetna08@gmail.com`[EMAILS_EMAIL]** , **`9457759877`[PHONES_PHONE]**, KL 140, FF, KaviNagar, Ghaziabad, India -NL- **`CHETNA KHURANA`[NAME]** -NL- Telecom Technologist -NL- I am a modern magician that transforms the complex technical requirements -NL- into user friendly visuals. -NL- **`INDUSTRY EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- ❖ **`BT global Business Services Pvt. Ltd`[EMPLOYER_COMPANY_NAME]** -NL- ❖ **`Nokia Networks Pvt. Ltd.`[EMPLOYER_COMPANY_NAME]** -NL- **`Associate Network Planner`[EMPLOYER_ROLE]** -NL- **`Industry Internship`[EMPLOYER_ROLE]** -NL- Jul 2018-Present -NL- May 2017-Jun 2017 -NL- FTTP/FTTC Broadband Planning -NL- Global System for Mobile Communication (GSM) -NL- • Design and planning of Network for New area -NL- • To study and analyze the widely used mobile -NL- and augmentation of an existing Network -NL- communication system in the world and its -NL- FTTP/FTTC/Copper for B2C/B2B customers and -NL- operating frequency bands. -NL- Mobility/Small cell sites. -NL- Research Publication- Amity University -NL- ‘Surveyance of Ambient Conditions in Mines using Intelligent Sensor Nodes’ -NL- • Published in IEEE International conference on Trends in Electronics and Informatics 2018 (ICOEI -NL- 2018, Tamil Nadu) -NL- **`ACADEMIC PROFILE`[EDUCATION_HEADING]** -NL- Educational Institute **`Amity University UP, India`[EDUCATION_INSTITUTE]** **`Ryan International School Ghaziabad, UP, India`[EDUCATION_INSTITUTE]** **`Ryan International School Ghaziabad, UP, India`[EDUCATION_INSTITUTE]** - Course **`Bachelors of Technology`[EDUCATION_DEGREE]** **`Science, Senior Secondary`[EDUCATION_COURSE]** **`Secondary`[EDUCATION_DEGREE]** - Faculty/Board Electronics & Telecommunication CBSE CBSE - Score 8.39 CGPA 75.8% 9.4 CGPA - Year of Passing 2014-18 2013-14 2011-12 -NL- c C++ JavaScript ACHIEVEMENTS - Advance Java - My SQL Server - CCNA - Telecommunication Networking -NL- Excellence for standing First in Telecom Subjects in B.Tech – **`Electronics & Telecommunication `[EDUCATION_COURSE]**-NL- Bharti Airtel Award -NL- Engineering (Female) – Academic Year 2014-18 -NL- Third in Academic Performance in B.Tech – Electronics & Telecommunication Engineering -NL- Bronze Medal -NL- (2014-2018) -NL- I do hereby declare that all stated above are true to the best of my knowledge. -NL- 